Page MenuHomePhabricator

Enable responsive references by default on the Romanian Wikipedia
Closed, ResolvedPublic

Description

Please make <references /> as responsive by default on ro.wiki.

Community discussion: https://ro.wikipedia.org/wiki/Wikipedia:Cafenea#Dimensiunea_notelor (question 3)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable responsive references by default on rowiki

Event Timeline

Strainu created this task.Feb 22 2018, 2:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2018, 2:30 PM

Change 414115 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable responsive references by default on rowiki

https://gerrit.wikimedia.org/r/414115

Framawiki triaged this task as Medium priority.
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 414115 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable responsive references by default on rowiki

https://gerrit.wikimedia.org/r/414115

Mentioned in SAL (#wikimedia-operations) [2018-03-01T19:24:48Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:414115|Enable responsive references by default on rowiki]] T187997 (duration: 01m 15s)

Framawiki closed this task as Resolved.Mar 1 2018, 7:25 PM

Deployed, @Strainu please re-open if something else is needed. Thanks !